.continent {
	fill: rgb(143, 107, 143);
	stroke: burlywood;
	stroke-width: 0.5;
}

.circles {
	fill: rgb(95, 100, 46);
	border: red;
	box-shadow: brown;
}

.labels {
	font-family: sans-serif;
	font-size: 2px;
	fill: white;
	background-color: yellow;
	cursor: pointer;
	
}
